{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/config'|url}"></script> 
    <script type="text/javascript" src="{'/javascript/core/engine.js'|resurl}"></script> 
    <script type="text/javascript" src="{'/javascript/core/ajax.js'|resurl}"></script>  
    <script type="text/javascript" src="{'/moderation/javascript/site/WaitingSitesUpdater.js'|resurl}"></script>  
    <script type="text/javascript" src="{'/moderation/javascript/site/WaitingOnLoad.js'|resurl}"></script>
{/capture}
{include file='includes/header.tpl' page="index" title="{'Waiting sites'|lang}"} 

<div id="left">

{include file='menu/menuleft/menuleftIndex.tpl'} 

</div>

<div id="right">
</div>

<div id="middle"> 
<div class="column">

<div class="title_h_1">             
<h1><span id="countOfWaitingSites">{$sites|@count}</span> {'sites in wait'|lang}</h1>
</div>

<form action="{'/admin/site/updateSiteState'|url}" method="post" id="waitingSitesForm">
<div id="holderOfWaitingSites">
{foreach from=$sites value=site}
<div class="column_in_waiting_site_{cycle values='grey,blue'}">
<div class="column_in_waiting_site_checkbox">
<input type="checkbox" class="checkbox" name="siteIds[]" value="{$site.siteId}" />
</div>
<div class="column_in_waiting_site_image">
<img alt="{$site.siteTitle}" src="{$site.imageSrc}" width="120" height="90" />
</div>
<div class="column_in_waiting_site_text">
{$site.creationDate} - <strong>{$site.siteTitle}</strong>
<br />
<a href="{$site.url}" title="{$site.siteTitle}" class="link_url_direct" target="_blank">{$site.url}</a> [ <a href="{"/admin/site/edit/$site.siteId"|url}" title="{'Edit site'|lang}" class="link_edit_site" >{'Edit site'|lang}</a> ]
<br /> 
{'Description'|lang} : {$site.description}
<br /> 
{'Rss Flux'|lang} : {$site.rssTitle} <a href="{$site.rssFeedOfSite}" >{$site.rssFeedOfSite}</a>
<br />
{'Keywords'|lang} :  {", "|implode:$site.keywords} 
<br />
{'Category'|lang} : <b>{'Root'|lang}</b> &gt; {foreach from=$site.categoryParentsData value=category}
              <b>{$category.name}</b> &gt;
           {/foreach} </b> <b>{$site.siteTitle}</b>                     
<br />
{'Proposal category'|lang} : {$site.proposalForCategory} 
<br />
{'Proposal keywords'|lang} : {$site.proposalForKeywords} 
<br />
{if $site.returnBond} 
{'Return Link'|lang} : <a href="{$site.returnBond}" title="{'Return link'|lang}" class="link_url_return" >{$site.returnBond}</a>
{/if}
<br /><br />
<b>{'Choose the type of email'|lang}:</b>
<br />
<input type="radio" name="emailType[{$site.siteId}]" value="default" checked="checked" siteid="{$site.siteId}" onclick="$('messageTable[{$site.siteId}]').hide();" /> {'Default'|lang} &nbsp;&nbsp;<input type="radio" name="emailType[{$site.siteId}]" value="custom" siteid="{$site.siteId}" onclick="$('messageTable[{$site.siteId}]').show();"/> {'Personalized'|lang}  
<br />
<table class="table3" cellspacing="1" style="display:none" id="messageTable[{$site.siteId}]">
<tbody>
<tr>
    <td>{'Subject'|lang}: </td>
    <td><input type="text" class="input_text_large" name="subject[{$site.siteId}]" value="" /></td>
</tr>
<tr>
    <td>{'Message'|lang}: </td>
    <td><textarea class="textarea_large" name="description[{$site.siteId}]" cols="50" rows="5"></textarea></td>
</tr>
</tbody>
</table>

</div>
</div>

{/foreach}
</div>

<div class="column_in_waiting_site_button">
<select name="status" >
<option value="validated" selected="selected"> {'Accept'|lang} </option>
<option value="refused" > {'Refuse'|lang} </option>
<option value="banned" > {'Banish'|lang} </option>
</select>
<input type="button" class="button" value="{'All tick'|lang}" id="selectAllButton"/>
<input type="submit" class="button" value="{'OK'|lang}" />
</div> 

</form>

{include file='includes/footer.tpl'}  