<?php
//////////////////////////////////////////////////////////////////////////////////
//    					 copyright (c) Arfooo Annuaire                          //
//   				 by Hocine Guillaume (c) 2007 - 2008                        //
//       					http://www.arfooo.com/                              //
//    Licence Creative Commons http://creativecommons.org/licenses/by/2.0/fr/   //
//////////////////////////////////////////////////////////////////////////////////

/* !! set this value to the current language name, when creating new languages !! */
$languageName = 'Français';

/*  English language dictionary
	To create another language, 
	please, copy this file and replace 
	expressions with the same ones in the 
	new language.
	
	The file should be posted in /languages 
	folder. Its name sould be LanguageName.php,
	where LanguageName is the language, shown 
	in the CMS as an language option.
*/

$language = array();

/* CMS TEXTS */

//header
$language['en'] = 'fr';

//header
$language['Welcome to Arfooo Directory.'] = 'Bienvenue dans Arfooo Annuaire.';
$language['Thank you for your work moderator really very useful.'] = 'Merci à toi modérateur pour ton travail vraiment très utile.';

//index/login
$language['Login to Arfooo directory Moderator panel'] = 'Panneau de modération de Arfooo Annuaire';
$language['Login'] = 'Login';
$language['Password'] = 'Mot de passe';
$language['Lost password'] = 'Mot de passe perdu';
$language['Annuaire - new webmaster password'] = 'Annuaire - Nouveau mot de passe';
$language['Your new password is'] = 'Votre nouveau mot de passe est';
$language['Forgot your password?'] = 'Mot de passe perdu?';

//main/topmenu
$language['Directory'] = 'Annuaire';
$language['User'] = 'Utilisateur';

//site/waiting
$language['Welcome to Arfooo directory'] = 'Bienvenue dans Arfooo Annuaire';
$language['sites in wait'] = 'Sites en attente';
$language['Edit site'] = 'Modifier le site';
$language['Description'] = 'Description';
$language['Rss Flux'] = 'Flux Rss';
$language['Keywords'] = 'Mots clés';
$language['Category'] = 'Catégorie';
$language['Root'] = 'Index';
$language['Proposal category'] = 'Catégories proposées';
$language['Proposal keywords'] = 'Mots clés proposés';
$language['Return Link'] = 'Lien retour';
$language['Accept'] = 'Accepter';
$language['Refuse'] = 'Refuser';
$language['Banish'] = 'Bannir';
$language['All tick'] = 'Tout cocher';
$language['OK'] = 'OK';
$language['Choose the type of email'] = 'Choisir le type d\'email';
$language['Default'] = 'Défaut';
$language['Personalized'] = 'Personnalisé';
$language['Subject'] = 'Sujet';
$language['Message'] = 'Message';

//site/leftmenu
$language['You are logged in as'] = 'Vous êtes connecté en tant que';
$language['Logout'] = 'Déconnexion';
$language['Sites and Categories'] = 'Sites et catégories';
$language['Waiting sites'] = 'Sites en attente';

//main/changePassword
$language['Moderator - Change password'] = 'Modérateur - Changer son mot de passe';
$language['New password'] = 'Nouveau mot de passe';
$language['Repeat new password'] = 'Répéter le nouveau mot de passe';
$language['Save'] = 'Sauvegarder';

//main/leftmenu
$language['Users'] = 'Utilisateurs';
$language['Moderator'] = 'Modérateur';

//site/edit
$language['No'] = 'Non';
$language['Yes'] = 'Oui';
$language['Webmaster'] = 'Webmaster';
$language['Name'] = 'Nom';
$language['E-mail'] = 'Email';
$language['Title of site'] = 'Titre du site';
$language['Adress of site (Url)'] = 'Adresse du site (Url)';
$language['Metas'] = 'Metas';
$language['Title of RSS flux'] = 'Titre du Flux Rss';
$language['Adress of RSS flux (Url)'] = 'Adresse du Flux Rss (Url)';
$language['Adress of return link (Url)'] = 'Adresse du lien retour (Url)';
$language['Description of site'] = 'Description du site';
$language['characters remaining'] = 'caractères restant';
$language['Keyword'] = 'Mot clé';
$language['Choose your key word'] = 'Choisissez votre mot clé';
$language['Number of hits'] = 'Nombre de hits';
$language['Number of notes'] = 'Nombre de notes';
$language['Average notes'] = 'Moyenne des notes';
$language['Times being referrers'] = 'Nombre de visiteurs envoyés';
$language['The site has a problem'] = 'Le site a un problème';
$language['The site is banned'] = 'Le site est banni';
$language['Priority'] = 'Priorité';
$language['Checking site...'] = 'Vérification du site...';
$language['Edit the site'] = 'Modifier le site';
$language['Delete the site'] = 'Supprimer le site';
$language['Status'] = 'Statut';
$language['Validated'] = 'Validé';
$language['Waiting'] = 'En attente';
$language['Banned'] = 'Banni';

//footer
$language['Powered by'] = 'Propulsé par';
$language['2007 - 2008'] = '2007 - 2008';
$language['http://www.arfooo.com/'] = 'http://www.arfooo.com/';
$language['Directory for seo'] = 'Annuaire pour le référencement';
$language['Arfooo Directory'] = 'Arfooo Annuaire';
		
		
/* CMS TEXTS END */
	
foreach ($language as $key => $val)
{
	$language[$key] = str_replace("'", "`",$val);
}

// set values of English expressions same as keys
if ($languageName == 'English')
{
	foreach ($language as $key => $val)
	{
		if ($val == '')       
			$language[$key] = $key;
	}
}
?>